Debian Bug report logs - #618176
ivritex: FTBFS: make[2]: ps2pdf: Command not found

version graph

Package: src:ivritex; Maintainer for src:ivritex is Baruch Even <baruch@debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Sun, 13 Mar 2011 17:54:19 UTC

Severity: serious

Tags: patch, sid, wheezy

Found in version ivritex/1.1.1-6

Fixed in version 1.1.1-6+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Baruch Even <baruch@debian.org>:
Bug#618176; Package src:ivritex. (Sun, 13 Mar 2011 17:54:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Baruch Even <baruch@debian.org>. (Sun, 13 Mar 2011 17:54:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: ivritex: FTBFS: make[2]: ps2pdf: Command not found
Date: Sun, 13 Mar 2011 18:41:15 +0100
Source: ivritex
Version: 1.1.1-6
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20110313 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[2]: Entering directory `/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass'
> # Clean everything, otherwise latex will stop to ask questions
> rm -f hebtech.cls hebthes.tex hebtech.ps  *.log *~ *.dvi *.aux *.toc i*.glo *.idx *.gls *.ilg *.tfm iitcsw.log tcourse.log hebthes.log iitcsw.aux tcourse.aux hebthes.aux iitcsw.toc tcourse.toc hebthes.toc iitcsw.cot tcourse.cot hebthes.cot iitcsw.lof tcourse.lof hebthes.lof iitcsw.lot tcourse.lot hebthes.lot iitcsw.fol tcourse.fol hebthes.fol iitcsw.tol tcourse.tol hebthes.tol iitcsw.dvi tcourse.dvi hebthes.dvi iitcsw.ps tcourse.ps hebthes.ps iitcsw.pdf tcourse.pdf hebthes.pdf missfont.log *.*pk
> latex hebclass.ins
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebclass.ins
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/docstrip.tex
> Utility: `docstrip' 2.5d <2005/07/29>
> English documentation    <1999/03/31>
> 
> **********************************************************
> * This program converts documented macro-files into fast *
> * loadable files by stripping off (nearly) all comments! *
> **********************************************************
> 
> ********************************************************
> * No Configuration file found, using default settings. *
> ********************************************************
> 
> (./hebclass.ins
> *** Generating Hebrew Technion thesis class ***
> 
> Generating file(s) ./hebtech.cls 
> 
> Processing file hebtech.dtx (hebtech) -> hebtech.cls
> File hebtech.dtx ended by \endinput.
> Lines  processed: 1810
> Comments removed: 911
> Comments  passed: 36
> Codelines passed: 852
> 
> 
> Generating file(s) ./hebthes.tex 
> 
> Processing file hebtech.dtx (testdoc) -> hebthes.tex
> File hebtech.dtx ended by \endinput.
> Lines  processed: 1810
> Comments removed: 911
> Comments  passed: 36
> Codelines passed: 852
> 
> *************************************************************
> *
> * To finish the installation you have to move the following
> * files into a directory searched by TeX:
> *
> *   All *.cls, *.sty, *.ldf, *.fd and *.def
> *
> * To produce the documentation run `hebrew.dtx' through LaTeX
> *
> * Happy TeXing
> *************************************************************
> Overall statistics:
> Files  processed: 2
> Lines  processed: 3620
> Comments removed: 1822
> Comments  passed: 72
> Codelines passed: 1704
>  ) ) )
> No pages of output.
> Transcript written on hebclass.log.
> latex hebtech.dtx
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebtech.dtx
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/ltxdoc.cls
> Document Class: ltxdoc 2007/11/11 v2.0u Standard LaTeX documentation class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/base/doc.sty
> (/usr/share/texmf-texlive/tex/latex/tools/multicol.sty)))
> No file hebtech.aux.
> (./hebtech.dtx [1] [2] [3] [4]
> Overfull \hbox (2.64261pt too wide) in paragraph at lines 381--388
> []\OT1/cmr/m/n/10 Gregorian date will be printed with the aid of new macro []\O
> T1/cmtt/m/n/10 \Gregoriandate{\OT1/cmr/m/it/10 day[]\OT1/cmtt/m/n/10 }
> [5]
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 467--467
>  [][]\OT1/cmtt/m/n/9 \providecommand{\Ldir}[1]{\beginL #1\endL} % not yet part 
> of all heblatex-s 
> [6]
> Overfull \hbox (66.73694pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\acknowledgmentname{\hebhe\hebkaf\hebresh\hebtav\ \h
> ebtav\hebvav\hebdalet\hebhe}% 
> 
> Overfull \hbox (123.43628pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\bibname{\hebresh\hebshin\hebyod\hebmem\hebtav\ \heb
> mem\hebqof\hebvav\hebresh\hebvav\hebtav}% 
> 
> Overfull \hbox (80.91177pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\algorithmname{\hebalef\heblamed\hebgimel\hebvav\heb
> resh\hebyod\hebtav\hebfinalmem}% 
> [7]
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 578--578
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebalef\hebyod\hebvav\hebre
> sh~\thefigure: #1} 
> 
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 592--592
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4}\protect\\ \R{\hebalef\hebyod\hebvav\hebres
> h~\thefigure: #3} 
> 
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 605--605
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #1} 
> [8]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 619--619
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #3} 
> [9]
> Overfull \hbox (0.47165pt too wide) in paragraph at lines 705--707
> []\OT1/cmr/m/n/10 Use []\OT1/cmtt/m/n/10 \donori{}{} \OT1/cmr/m/n/10 to avoid t
> he donor text (it is slightly bet-ter than []\OT1/cmtt/m/n/10 \donor{}{}\OT1/cm
> r/m/n/10 ) 
> 
> Overfull \hbox (28.93738pt too wide) in paragraph at lines 774--774
>  [][]\OT1/cmtt/m/n/9 %           {{\Huge INCORRECT VALUE FOR COUTER GRADE(=degr
> ee). Should be 1-4}}% 
> [10]
> Overfull \hbox (52.5621pt too wide) in paragraph at lines 838--838
>  [][]   \OT1/cmtt/m/n/9 \or \hebayin\hebbet\hebvav\hebdalet\hebtav\ \hebgimel\h
> ebmem\hebresh \else {}\fi} 
> 
> Overfull \hbox (151.78595pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebshin\hebfinalmem\ \hebmem\hebyod\heblamed\h
> ebvav\hebyod\ \hebhet\heblamed\hebqof\hebyod\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \hebshin\heblamed\ \hebhe\hebdalet\hebresh\hebyod\hebshi
> n\hebvav\hebtav\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebqof\hebbet\heblamed\hebtav\ \hebtav\hebvav\
> hebalef\hebresh{}} 
> [11]
> Overfull \hbox (62.012pt too wide) in paragraph at lines 858--858
>  [][]            \OT1/cmtt/m/n/9 \hebbet\hebtet\hebkaf\hebnun\hebvav\heblamed\h
> ebvav\hebgimel\hebyod\hebhe% 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]\OT1/cmtt/m/n/9 \def\@lineivh{\hebhe\hebvav\hebgimel\hebshin\ \heblamed\he
> bsamekh\hebnun\hebtet\ % 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebhe\hebtet\hebkaf\hebnun\hebyod\hebvav\heb
> finalnun\ \textemdash\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebtet\hebkaf\hebnun\hebvav\heblamed\hebvav\
> hebgimel\hebyod\ % 
> 
> Overfull \hbox (170.68573pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebayin\heblamed\ \hebhe\hebtav\hebmem\hebyod\hebkaf\he
> bhe\ \hebhe\hebkaf\hebsamekh\hebpe\hebyod\hebtav\ % 
> 
> Overfull \hbox (189.58551pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebhe\hebnun\hebdalet\hebyod\hebbet\hebhe\ \hebbet\hebh
> e\hebshin\hebtav\heblamed\hebmem\hebvav\hebtav\hebyod}% 
> [12] [13] [14] [15] [16]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 1189--1189
>  [][]                   \OT1/cmtt/m/n/9 \hebbet\hebalef\hebnun\hebgimel\heblame
> d\hebyod\hebtav} 
> 
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1247--1247
>  [][]    \OT1/cmtt/m/n/9 \hebzayin\hebvav\hebhe\hebyod\ \hebbet\hebresh\hebyod\
> hebresh\hebtav\ 
> [17] [18]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1313--1313
>  [][]  \OT1/cmtt/m/n/9 This work is dedicated to the Dedi the cat for its patie
> nts and loyalty 
> [19] [20] [21] [22] [23] [24] [25]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1736--1736
>  [][] \OT1/cmtt/m/n/9 % very different fields in your academic studies. If all 
> of your studies 
> [26] [27]
> **********************************
> * This macro file has no checksum!
> * The checksum should be 2230!
> **********************************
> ***************************
> * Character table correct *
> ***************************
> ) [28] (./hebtech.aux)
> 
> LaTeX Warning: Label(s) may have changed. Rerun to get cross-references right.
> 
>  )
> (see the transcript file for additional information)
> Output written on hebtech.dvi (28 pages, 71008 bytes).
> Transcript written on hebtech.log.
> #makeindex -s bbind.ist hebrew.idx
> #makeindex -s bbglo.ist -o hebrew.gls hebrew.glo
> latex hebtech.dtx
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebtech.dtx
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/ltxdoc.cls
> Document Class: ltxdoc 2007/11/11 v2.0u Standard LaTeX documentation class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/base/doc.sty
> (/usr/share/texmf-texlive/tex/latex/tools/multicol.sty))) (./hebtech.aux)
> (./hebtech.dtx [1] [2] [3] [4]
> Overfull \hbox (2.64261pt too wide) in paragraph at lines 381--388
> []\OT1/cmr/m/n/10 Gregorian date will be printed with the aid of new macro []\O
> T1/cmtt/m/n/10 \Gregoriandate{\OT1/cmr/m/it/10 day[]\OT1/cmtt/m/n/10 }
> [5]
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 467--467
>  [][]\OT1/cmtt/m/n/9 \providecommand{\Ldir}[1]{\beginL #1\endL} % not yet part 
> of all heblatex-s 
> [6]
> Overfull \hbox (66.73694pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\acknowledgmentname{\hebhe\hebkaf\hebresh\hebtav\ \h
> ebtav\hebvav\hebdalet\hebhe}% 
> 
> Overfull \hbox (123.43628pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\bibname{\hebresh\hebshin\hebyod\hebmem\hebtav\ \heb
> mem\hebqof\hebvav\hebresh\hebvav\hebtav}% 
> 
> Overfull \hbox (80.91177pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\algorithmname{\hebalef\heblamed\hebgimel\hebvav\heb
> resh\hebyod\hebtav\hebfinalmem}% 
> [7]
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 578--578
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebalef\hebyod\hebvav\hebre
> sh~\thefigure: #1} 
> 
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 592--592
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4}\protect\\ \R{\hebalef\hebyod\hebvav\hebres
> h~\thefigure: #3} 
> 
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 605--605
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #1} 
> [8]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 619--619
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #3} 
> [9]
> Overfull \hbox (0.47165pt too wide) in paragraph at lines 705--707
> []\OT1/cmr/m/n/10 Use []\OT1/cmtt/m/n/10 \donori{}{} \OT1/cmr/m/n/10 to avoid t
> he donor text (it is slightly bet-ter than []\OT1/cmtt/m/n/10 \donor{}{}\OT1/cm
> r/m/n/10 ) 
> 
> Overfull \hbox (28.93738pt too wide) in paragraph at lines 774--774
>  [][]\OT1/cmtt/m/n/9 %           {{\Huge INCORRECT VALUE FOR COUTER GRADE(=degr
> ee). Should be 1-4}}% 
> [10]
> Overfull \hbox (52.5621pt too wide) in paragraph at lines 838--838
>  [][]   \OT1/cmtt/m/n/9 \or \hebayin\hebbet\hebvav\hebdalet\hebtav\ \hebgimel\h
> ebmem\hebresh \else {}\fi} 
> 
> Overfull \hbox (151.78595pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebshin\hebfinalmem\ \hebmem\hebyod\heblamed\h
> ebvav\hebyod\ \hebhet\heblamed\hebqof\hebyod\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \hebshin\heblamed\ \hebhe\hebdalet\hebresh\hebyod\hebshi
> n\hebvav\hebtav\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebqof\hebbet\heblamed\hebtav\ \hebtav\hebvav\
> hebalef\hebresh{}} 
> [11]
> Overfull \hbox (62.012pt too wide) in paragraph at lines 858--858
>  [][]            \OT1/cmtt/m/n/9 \hebbet\hebtet\hebkaf\hebnun\hebvav\heblamed\h
> ebvav\hebgimel\hebyod\hebhe% 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]\OT1/cmtt/m/n/9 \def\@lineivh{\hebhe\hebvav\hebgimel\hebshin\ \heblamed\he
> bsamekh\hebnun\hebtet\ % 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebhe\hebtet\hebkaf\hebnun\hebyod\hebvav\heb
> finalnun\ \textemdash\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebtet\hebkaf\hebnun\hebvav\heblamed\hebvav\
> hebgimel\hebyod\ % 
> 
> Overfull \hbox (170.68573pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebayin\heblamed\ \hebhe\hebtav\hebmem\hebyod\hebkaf\he
> bhe\ \hebhe\hebkaf\hebsamekh\hebpe\hebyod\hebtav\ % 
> 
> Overfull \hbox (189.58551pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebhe\hebnun\hebdalet\hebyod\hebbet\hebhe\ \hebbet\hebh
> e\hebshin\hebtav\heblamed\hebmem\hebvav\hebtav\hebyod}% 
> [12] [13] [14] [15] [16]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 1189--1189
>  [][]                   \OT1/cmtt/m/n/9 \hebbet\hebalef\hebnun\hebgimel\heblame
> d\hebyod\hebtav} 
> 
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1247--1247
>  [][]    \OT1/cmtt/m/n/9 \hebzayin\hebvav\hebhe\hebyod\ \hebbet\hebresh\hebyod\
> hebresh\hebtav\ 
> [17] [18]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1313--1313
>  [][]  \OT1/cmtt/m/n/9 This work is dedicated to the Dedi the cat for its patie
> nts and loyalty 
> [19] [20] [21] [22] [23] [24] [25]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1736--1736
>  [][] \OT1/cmtt/m/n/9 % very different fields in your academic studies. If all 
> of your studies 
> [26] [27]
> **********************************
> * This macro file has no checksum!
> * The checksum should be 2230!
> **********************************
> ***************************
> * Character table correct *
> ***************************
> ) [28] (./hebtech.aux) )
> (see the transcript file for additional information)
> Output written on hebtech.dvi (28 pages, 71008 bytes).
> Transcript written on hebtech.log.
> latex hebtech.dtx
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebtech.dtx
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/ltxdoc.cls
> Document Class: ltxdoc 2007/11/11 v2.0u Standard LaTeX documentation class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/base/doc.sty
> (/usr/share/texmf-texlive/tex/latex/tools/multicol.sty))) (./hebtech.aux)
> (./hebtech.dtx [1] [2] [3] [4]
> Overfull \hbox (2.64261pt too wide) in paragraph at lines 381--388
> []\OT1/cmr/m/n/10 Gregorian date will be printed with the aid of new macro []\O
> T1/cmtt/m/n/10 \Gregoriandate{\OT1/cmr/m/it/10 day[]\OT1/cmtt/m/n/10 }
> [5]
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 467--467
>  [][]\OT1/cmtt/m/n/9 \providecommand{\Ldir}[1]{\beginL #1\endL} % not yet part 
> of all heblatex-s 
> [6]
> Overfull \hbox (66.73694pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\acknowledgmentname{\hebhe\hebkaf\hebresh\hebtav\ \h
> ebtav\hebvav\hebdalet\hebhe}% 
> 
> Overfull \hbox (123.43628pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\bibname{\hebresh\hebshin\hebyod\hebmem\hebtav\ \heb
> mem\hebqof\hebvav\hebresh\hebvav\hebtav}% 
> 
> Overfull \hbox (80.91177pt too wide) in paragraph at lines 514--514
>  [][]  \OT1/cmtt/m/n/9 \def\algorithmname{\hebalef\heblamed\hebgimel\hebvav\heb
> resh\hebyod\hebtav\hebfinalmem}% 
> [7]
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 578--578
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebalef\hebyod\hebvav\hebre
> sh~\thefigure: #1} 
> 
> Overfull \hbox (10.0376pt too wide) in paragraph at lines 592--592
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4}\protect\\ \R{\hebalef\hebyod\hebvav\hebres
> h~\thefigure: #3} 
> 
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 605--605
>  [][]    \OT1/cmtt/m/n/9 \else\L{#2} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #1} 
> [8]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 619--619
>  [][]    \OT1/cmtt/m/n/9 \else\L{#4} \protect\\ \R{\hebtet\hebbet\heblamed\hebh
> e~\thetable: #3} 
> [9]
> Overfull \hbox (0.47165pt too wide) in paragraph at lines 705--707
> []\OT1/cmr/m/n/10 Use []\OT1/cmtt/m/n/10 \donori{}{} \OT1/cmr/m/n/10 to avoid t
> he donor text (it is slightly bet-ter than []\OT1/cmtt/m/n/10 \donor{}{}\OT1/cm
> r/m/n/10 ) 
> 
> Overfull \hbox (28.93738pt too wide) in paragraph at lines 774--774
>  [][]\OT1/cmtt/m/n/9 %           {{\Huge INCORRECT VALUE FOR COUTER GRADE(=degr
> ee). Should be 1-4}}% 
> [10]
> Overfull \hbox (52.5621pt too wide) in paragraph at lines 838--838
>  [][]   \OT1/cmtt/m/n/9 \or \hebayin\hebbet\hebvav\hebdalet\hebtav\ \hebgimel\h
> ebmem\hebresh \else {}\fi} 
> 
> Overfull \hbox (151.78595pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebshin\hebfinalmem\ \hebmem\hebyod\heblamed\h
> ebvav\hebyod\ \hebhet\heblamed\hebqof\hebyod\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \hebshin\heblamed\ \hebhe\hebdalet\hebresh\hebyod\hebshi
> n\hebvav\hebtav\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 845--845
>  [][]  \OT1/cmtt/m/n/9 \heblamed\hebqof\hebbet\heblamed\hebtav\ \hebtav\hebvav\
> hebalef\hebresh{}} 
> [11]
> Overfull \hbox (62.012pt too wide) in paragraph at lines 858--858
>  [][]            \OT1/cmtt/m/n/9 \hebbet\hebtet\hebkaf\hebnun\hebvav\heblamed\h
> ebvav\hebgimel\hebyod\hebhe% 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]\OT1/cmtt/m/n/9 \def\@lineivh{\hebhe\hebvav\hebgimel\hebshin\ \heblamed\he
> bsamekh\hebnun\hebtet\ % 
> 
> Overfull \hbox (43.11221pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebhe\hebtet\hebkaf\hebnun\hebyod\hebvav\heb
> finalnun\ \textemdash\ % 
> 
> Overfull \hbox (14.76254pt too wide) in paragraph at lines 875--875
>  [][]             \OT1/cmtt/m/n/9 \hebtet\hebkaf\hebnun\hebvav\heblamed\hebvav\
> hebgimel\hebyod\ % 
> 
> Overfull \hbox (170.68573pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebayin\heblamed\ \hebhe\hebtav\hebmem\hebyod\hebkaf\he
> bhe\ \hebhe\hebkaf\hebsamekh\hebpe\hebyod\hebtav\ % 
> 
> Overfull \hbox (189.58551pt too wide) in paragraph at lines 901--901
>  [][]  \OT1/cmtt/m/n/9 \hebhe\hebnun\hebdalet\hebyod\hebbet\hebhe\ \hebbet\hebh
> e\hebshin\hebtav\heblamed\hebmem\hebvav\hebtav\hebyod}% 
> [12] [13] [14] [15] [16]
> Overfull \hbox (5.31265pt too wide) in paragraph at lines 1189--1189
>  [][]                   \OT1/cmtt/m/n/9 \hebbet\hebalef\hebnun\hebgimel\heblame
> d\hebyod\hebtav} 
> 
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1247--1247
>  [][]    \OT1/cmtt/m/n/9 \hebzayin\hebvav\hebhe\hebyod\ \hebbet\hebresh\hebyod\
> hebresh\hebtav\ 
> [17] [18]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1313--1313
>  [][]  \OT1/cmtt/m/n/9 This work is dedicated to the Dedi the cat for its patie
> nts and loyalty 
> [19] [20] [21] [22] [23] [24] [25]
> Overfull \hbox (0.5877pt too wide) in paragraph at lines 1736--1736
>  [][] \OT1/cmtt/m/n/9 % very different fields in your academic studies. If all 
> of your studies 
> [26] [27]
> **********************************
> * This macro file has no checksum!
> * The checksum should be 2230!
> **********************************
> ***************************
> * Character table correct *
> ***************************
> ) [28] (./hebtech.aux) )
> (see the transcript file for additional information)
> Output written on hebtech.dvi (28 pages, 71008 bytes).
> Transcript written on hebtech.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' dvips -o hebtech.ps hebtech.dvi
> This is dvips(k) 5.98 Copyright 2009 Radical Eye Software (www.radicaleye.com)
> ' TeX output 2011.03.13:1256' -> hebtech.ps
> </usr/share/texmf-texlive/dvips/base/tex.pro>
> </usr/share/texmf-texlive/dvips/base/texps.pro>. 
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi9.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmti7.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmti10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr6.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmtt9.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmss9.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy9.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmbx12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmss10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr7.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmtt10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmib10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmbx10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr17.pfb>[1] [2] 
> [3] [4] [5] [6] [7] [8] [9] [10] [11] [12] [13] [14] [15] [16] [17] [18] [19] 
> [20] [21] [22] [23] [24] [25] [26] [27] [28] 
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex iitcsw.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./iitcsw.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./iitcsw.cls
> Document Class: iitcsw 2002/01/29 homework class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size11.clo))
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/a4wide.sty
> (/usr/share/texmf-texlive/tex/latex/ntgclass/a4.sty))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/amsfonts/amssymb.sty
> (/usr/share/texmf-texlive/tex/latex/amsfonts/amsfonts.sty))
> (/usr/share/texmf-texlive/tex/latex/fancybox/fancybox.sty
> Style option: `fancybox' v1.3 <2000/09/19> (tvz)
> ) (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty)
> (/usr/share/texmf-texlive/tex/latex/fancyhdr/fancyhdr.sty)
> (../../latex/heblatex/hebfont.sty)) (./iitcsw-course.sty)
> (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/latex/hyperref/hyperref.sty
> (/usr/share/texmf-texlive/tex/latex/graphics/keyval.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifpdf.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifvtex.sty)
> (/usr/share/texmf-texlive/tex/generic/ifxetex/ifxetex.sty)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/hycolor.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/xcolor-patch.sty))
> (/usr/share/texmf-texlive/tex/latex/hyperref/pd1enc.def)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/etexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/infwarerr.sty))
> (/usr/share/texmf-texlive/tex/latex/latexconfig/hyperref.cfg)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/kvoptions.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/kvsetkeys.sty))
> Implicit mode ON; LaTeX internals redefined
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/url.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bitset.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/intcalc.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bigintcalc.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/pdftexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifluatex.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ltxcmds.sty))))
> (/usr/share/texmf-texlive/tex/generic/oberdiek/atbegshi.sty))
> *hyperref using driver hypertex*
> (/usr/share/texmf-texlive/tex/latex/hyperref/hypertex.def)
> 
> Package hyperref Warning: Unexpected value `flase'
> (hyperref)                of option `plainpages' instead of
> (hyperref)                `true' or 'false' on input line 24.
> 
> (/usr/share/texmf-texlive/tex/latex/eepic/epic.sty
> Enhancements to Picture Environment. Version 1.2 - Released June 1, 1986
> ) (/usr/share/texmf-texlive/tex/latex/eepic/eepic.sty
> Extension to Epic and LaTeX. Version 1.1e - Released Dec 21, 1999
> )
> No file iitcsw.aux.
> 
> kpathsea: Running mktextfm jerus10
> mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.600gf (70 characters, 10068 bytes).
> Transcript written on jerus10.log.
> mktextfm: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.tfm: successfully generated.
> (../../latex/heblatex/lhecmr.fd)
> (/usr/share/texmf-texlive/tex/latex/hyperref/nameref.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/refcount.sty))
> 
> kpathsea: Running mktextfm shscr10
> mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input shscr10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/shscr10.mf [16] [17] [18] [19] [20] [21] [22] [23] [24] [25]
> [26] [27] [28] [32] [33] [34] [39] [40] [41] [44] [46] [47] [48] [49] [50]
> [51] [52] [53] [54] [55] [56] [57] [58] [59] [60] [61] [62] [63] [64] [65]
> [66] [67] [68] [69] [70] [71] [72] [73] [74] [75] [76] [77] [78] [79] [80]
> [81] [82] [83] [84] [85] [86] [87] [88] [89] [90] [91] [92] [96] [97] [98]
> [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110] [111]
> [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122] )
> Font metrics written on shscr10.tfm.
> Output written on shscr10.600gf (94 characters, 9904 bytes).
> Transcript written on shscr10.log.
> mktextfm: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/shscr10.tfm: successfully generated.
> 
> kpathsea: Running mktextfm deads10
> mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.600gf (70 characters, 10160 bytes).
> Transcript written on deads10.log.
> mktextfm: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.tfm: successfully generated.
> (../../latex/heblatex/lheshscr.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsa.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsb.fd)
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\beginL' on input line 55.
> 
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\endL' on input line 55.
> 
> [0]
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/n' undefined
> (Font)              using `OT1/cmr/m/n' instead on input line 77.
> 
> 
> Underfull \hbox (badness 10000) in paragraph at lines 103--114
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 100--115
> [][]$[]$ []
> 
> Underfull \hbox (badness 10000) in paragraph at lines 119--129
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 116--130
> [][]$[]$ []
> 
> Package Fancyhdr Warning: \headheight is too small (12.0pt): 
>  Make it at least 13.59999pt.
>  We now make it that large for the rest of the document.
>  This may cause the page layout to be inconsistent, however.
> 
> [1]
> 
> LaTeX Font Warning: Font shape `LHE/shscr/bx/n' undefined
> (Font)              using `LHE/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/bx/n' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/sc' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> [2]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 445--446
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 445--446
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 452--453
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 452--453
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 463--464
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 463--464
> [][]
> [3] [4]
> Overfull \hbox (1.90276pt too wide) in paragraph at lines 480--483
> [][]\LHE/cmr/m/n/10.95 nnicr tpi-ni ydzw-al nreaci tq di-vex, nza-xx ki iy zwld
>  `eti-ip-iz `gz lnraci []:[]
> 
> kpathsea: Running mktextfm oldjaf10
> /usr/share/texmf/web2c/mktexnam: Could not map typeface abbreviation ld for oldjaf10.
> /usr/share/texmf/web2c/mktexnam: Need to update /usr/share/texmf-texlive/fonts/map/fontname/special.map?
> mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input oldjaf10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/oldjaf10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.08713pt)
> (some chardp values had to be adjusted by as much as 0.1155pt)
> Font metrics written on oldjaf10.tfm.
> Output written on oldjaf10.600gf (70 characters, 9820 bytes).
> Transcript written on oldjaf10.log.
> mktextfm: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/oldjaf10.tfm: successfully generated.
> [5] [6] [7]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 770--822
> [][]$[]$ []
> [8] (./iitcsw.aux)
> 
> LaTeX Font Warning: Some font shapes were not available, defaults substituted.
> 
>  )
> (see the transcript file for additional information)
> Output written on iitcsw.dvi (9 pages, 24940 bytes).
> Transcript written on iitcsw.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex iitcsw.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./iitcsw.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./iitcsw.cls
> Document Class: iitcsw 2002/01/29 homework class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size11.clo))
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/a4wide.sty
> (/usr/share/texmf-texlive/tex/latex/ntgclass/a4.sty))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/amsfonts/amssymb.sty
> (/usr/share/texmf-texlive/tex/latex/amsfonts/amsfonts.sty))
> (/usr/share/texmf-texlive/tex/latex/fancybox/fancybox.sty
> Style option: `fancybox' v1.3 <2000/09/19> (tvz)
> ) (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty)
> (/usr/share/texmf-texlive/tex/latex/fancyhdr/fancyhdr.sty)
> (../../latex/heblatex/hebfont.sty)) (./iitcsw-course.sty)
> (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/latex/hyperref/hyperref.sty
> (/usr/share/texmf-texlive/tex/latex/graphics/keyval.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifpdf.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifvtex.sty)
> (/usr/share/texmf-texlive/tex/generic/ifxetex/ifxetex.sty)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/hycolor.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/xcolor-patch.sty))
> (/usr/share/texmf-texlive/tex/latex/hyperref/pd1enc.def)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/etexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/infwarerr.sty))
> (/usr/share/texmf-texlive/tex/latex/latexconfig/hyperref.cfg)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/kvoptions.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/kvsetkeys.sty))
> Implicit mode ON; LaTeX internals redefined
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/url.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bitset.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/intcalc.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bigintcalc.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/pdftexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifluatex.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ltxcmds.sty))))
> (/usr/share/texmf-texlive/tex/generic/oberdiek/atbegshi.sty))
> *hyperref using driver hypertex*
> (/usr/share/texmf-texlive/tex/latex/hyperref/hypertex.def)
> 
> Package hyperref Warning: Unexpected value `flase'
> (hyperref)                of option `plainpages' instead of
> (hyperref)                `true' or 'false' on input line 24.
> 
> (/usr/share/texmf-texlive/tex/latex/eepic/epic.sty
> Enhancements to Picture Environment. Version 1.2 - Released June 1, 1986
> ) (/usr/share/texmf-texlive/tex/latex/eepic/eepic.sty
> Extension to Epic and LaTeX. Version 1.1e - Released Dec 21, 1999
> ) (./iitcsw.aux (../../latex/heblatex/lhecmr.fd))
> (/usr/share/texmf-texlive/tex/latex/hyperref/nameref.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/refcount.sty))
> (../../latex/heblatex/lheshscr.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsa.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsb.fd)
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\beginL' on input line 55.
> 
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\endL' on input line 55.
> 
> [0]
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/n' undefined
> (Font)              using `OT1/cmr/m/n' instead on input line 77.
> 
> 
> Underfull \hbox (badness 10000) in paragraph at lines 103--114
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 100--115
> [][]$[]$ []
> 
> Underfull \hbox (badness 10000) in paragraph at lines 119--129
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 116--130
> [][]$[]$ []
> 
> Package Fancyhdr Warning: \headheight is too small (12.0pt): 
>  Make it at least 13.59999pt.
>  We now make it that large for the rest of the document.
>  This may cause the page layout to be inconsistent, however.
> 
> [1]
> 
> LaTeX Font Warning: Font shape `LHE/shscr/bx/n' undefined
> (Font)              using `LHE/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/bx/n' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/sc' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> [2]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 445--446
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 445--446
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 452--453
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 452--453
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 463--464
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 463--464
> [][]
> [3] [4]
> Overfull \hbox (1.90276pt too wide) in paragraph at lines 480--483
> [][]\LHE/cmr/m/n/10.95 nnicr tpi-ni ydzw-al nreaci tq di-vex, nza-xx ki iy zwld
>  `eti-ip-iz `gz lnraci []:[]
> [5] [6] [7]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 770--822
> [][]$[]$ []
> [8] (./iitcsw.aux)
> 
> LaTeX Font Warning: Some font shapes were not available, defaults substituted.
> 
>  )
> (see the transcript file for additional information)
> Output written on iitcsw.dvi (9 pages, 24940 bytes).
> Transcript written on iitcsw.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex iitcsw.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./iitcsw.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./iitcsw.cls
> Document Class: iitcsw 2002/01/29 homework class
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size11.clo))
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/a4wide.sty
> (/usr/share/texmf-texlive/tex/latex/ntgclass/a4.sty))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/amsfonts/amssymb.sty
> (/usr/share/texmf-texlive/tex/latex/amsfonts/amsfonts.sty))
> (/usr/share/texmf-texlive/tex/latex/fancybox/fancybox.sty
> Style option: `fancybox' v1.3 <2000/09/19> (tvz)
> ) (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty)
> (/usr/share/texmf-texlive/tex/latex/fancyhdr/fancyhdr.sty)
> (../../latex/heblatex/hebfont.sty)) (./iitcsw-course.sty)
> (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/latex/hyperref/hyperref.sty
> (/usr/share/texmf-texlive/tex/latex/graphics/keyval.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifpdf.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifvtex.sty)
> (/usr/share/texmf-texlive/tex/generic/ifxetex/ifxetex.sty)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/hycolor.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/xcolor-patch.sty))
> (/usr/share/texmf-texlive/tex/latex/hyperref/pd1enc.def)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/etexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/infwarerr.sty))
> (/usr/share/texmf-texlive/tex/latex/latexconfig/hyperref.cfg)
> (/usr/share/texmf-texlive/tex/latex/oberdiek/kvoptions.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/kvsetkeys.sty))
> Implicit mode ON; LaTeX internals redefined
> (/usr/share/texmf-texlive/tex/latex/ltxmisc/url.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bitset.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/intcalc.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/bigintcalc.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/pdftexcmds.sty
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ifluatex.sty)
> (/usr/share/texmf-texlive/tex/generic/oberdiek/ltxcmds.sty))))
> (/usr/share/texmf-texlive/tex/generic/oberdiek/atbegshi.sty))
> *hyperref using driver hypertex*
> (/usr/share/texmf-texlive/tex/latex/hyperref/hypertex.def)
> 
> Package hyperref Warning: Unexpected value `flase'
> (hyperref)                of option `plainpages' instead of
> (hyperref)                `true' or 'false' on input line 24.
> 
> (/usr/share/texmf-texlive/tex/latex/eepic/epic.sty
> Enhancements to Picture Environment. Version 1.2 - Released June 1, 1986
> ) (/usr/share/texmf-texlive/tex/latex/eepic/eepic.sty
> Extension to Epic and LaTeX. Version 1.1e - Released Dec 21, 1999
> ) (./iitcsw.aux (../../latex/heblatex/lhecmr.fd))
> (/usr/share/texmf-texlive/tex/latex/hyperref/nameref.sty
> (/usr/share/texmf-texlive/tex/latex/oberdiek/refcount.sty))
> (../../latex/heblatex/lheshscr.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsa.fd)
> (/usr/share/texmf-texlive/tex/latex/amsfonts/umsb.fd)
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\beginL' on input line 55.
> 
> 
> Package hyperref Warning: Token not allowed in a PDF string (PDFDocEncoding):
> (hyperref)                removing `\endL' on input line 55.
> 
> [0]
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/n' undefined
> (Font)              using `OT1/cmr/m/n' instead on input line 77.
> 
> 
> Underfull \hbox (badness 10000) in paragraph at lines 103--114
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 100--115
> [][]$[]$ []
> 
> Underfull \hbox (badness 10000) in paragraph at lines 119--129
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 116--130
> [][]$[]$ []
> 
> Package Fancyhdr Warning: \headheight is too small (12.0pt): 
>  Make it at least 13.59999pt.
>  We now make it that large for the rest of the document.
>  This may cause the page layout to be inconsistent, however.
> 
> [1]
> 
> LaTeX Font Warning: Font shape `LHE/shscr/bx/n' undefined
> (Font)              using `LHE/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/bx/n' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> 
> LaTeX Font Warning: Font shape `OT1/shscr/m/sc' undefined
> (Font)              using `OT1/shscr/m/n' instead on input line 160.
> 
> [2]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 445--446
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 445--446
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 452--453
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 452--453
> [][]
> 
> Overfull \hbox (17.0pt too wide) in paragraph at lines 463--464
> [][]$[]$[]
> 
> Underfull \hbox (badness 10000) in paragraph at lines 463--464
> [][]
> [3] [4]
> Overfull \hbox (1.90276pt too wide) in paragraph at lines 480--483
> [][]\LHE/cmr/m/n/10.95 nnicr tpi-ni ydzw-al nreaci tq di-vex, nza-xx ki iy zwld
>  `eti-ip-iz `gz lnraci []:[]
> [5] [6] [7]
> Overfull \hbox (17.0pt too wide) in paragraph at lines 770--822
> [][]$[]$ []
> [8] (./iitcsw.aux)
> 
> LaTeX Font Warning: Some font shapes were not available, defaults substituted.
> 
>  )
> (see the transcript file for additional information)
> Output written on iitcsw.dvi (9 pages, 24940 bytes).
> Transcript written on iitcsw.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex tcourse.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./tcourse.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size12.clo))
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/cp862.def))
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def)
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def) (./tcourse.sty)
> No file tcourse.aux.
> (../../latex/heblatex/lhecmr.fd) [1]
> 
> LaTeX Warning: Reference `eq:sfirst' on page \@@number{2} undefined on input li
> ne 65.
> 
> 
> LaTeX Warning: Reference `eq:slast' on page \@@number{2} undefined on input lin
> e 65.
> 
> [2] (./tcourse.aux)
> 
> LaTeX Warning: There were undefined references.
> 
> 
> LaTeX Warning: Label(s) may have changed. Rerun to get cross-references right.
> 
>  )
> Output written on tcourse.dvi (2 pages, 4856 bytes).
> Transcript written on tcourse.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex tcourse.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./tcourse.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size12.clo))
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/cp862.def))
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def)
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def) (./tcourse.sty) (./tcourse.aux
> (../../latex/heblatex/lhecmr.fd)) [1] [2] (./tcourse.aux) )
> Output written on tcourse.dvi (2 pages, 4796 bytes).
> Transcript written on tcourse.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex tcourse.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./tcourse.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (/usr/share/texmf-texlive/tex/latex/base/article.cls
> Document Class: article 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size12.clo))
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/cp862.def))
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def)
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def) (./tcourse.sty) (./tcourse.aux
> (../../latex/heblatex/lhecmr.fd)) [1] [2] (./tcourse.aux) )
> Output written on tcourse.dvi (2 pages, 4796 bytes).
> Transcript written on tcourse.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex hebthes.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebthes.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./hebtech.cls
> Document Class: hebtech 2003/01/12 v.1.1a Technion thesis class
> (/usr/share/texmf-texlive/tex/latex/base/report.cls
> Document Class: report 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty))
> No file hebthes.aux.
> (../../latex/heblatex/lhecmr.fd) [1] [2] [1] [2] [3] [4]
> No file hebthes.cot.
> [5] [6]
> No file hebthes.fol.
> [7] [8] [9] [10] [11] [12]
> Chapter 1.
> [1] [1] [2] [1] [2] [3] [4]
> No file hebthes.toc.
> [5] [6]
> No file hebthes.lof.
> [7] [8] [9] (./hebthes.aux) )
> Output written on hebthes.dvi (26 pages, 6864 bytes).
> Transcript written on hebthes.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex hebthes.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebthes.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./hebtech.cls
> Document Class: hebtech 2003/01/12 v.1.1a Technion thesis class
> (/usr/share/texmf-texlive/tex/latex/base/report.cls
> Document Class: report 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty))
> (./hebthes.aux (../../latex/heblatex/lhecmr.fd)) [1] [2] [1] [2] [3] [4]
> (./hebthes.cot) [5] [6] (./hebthes.fol) [7] [8] [9] [10] [11] [12]
> Chapter 1.
> [1] [1] [2] [1] [2] [3] [4] (./hebthes.toc) [5] [6] (./hebthes.lof) [7]
> [8] [9] (./hebthes.aux) )
> Output written on hebthes.dvi (26 pages, 8184 bytes).
> Transcript written on hebthes.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' latex hebthes.tex
> This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian)
>  restricted \write18 enabled.
> entering extended mode
> (./hebthes.tex
> LaTeX2e <2009/09/24>
> Babel <v3.8l> and hyphenation patterns for english, usenglishmax, dumylang, noh
> yphenation, loaded.
> (./hebtech.cls
> Document Class: hebtech 2003/01/12 v.1.1a Technion thesis class
> (/usr/share/texmf-texlive/tex/latex/base/report.cls
> Document Class: report 2007/10/19 v1.4h Standard LaTeX document class
> (/usr/share/texmf-texlive/tex/latex/base/size10.clo))
> (/usr/share/texmf-texlive/tex/latex/setspace/setspace.sty
> Package: `setspace' 6.7 <2000/12/01>
> ) (/usr/share/texmf-texlive/tex/latex/base/ifthen.sty)
> (/usr/share/texmf-texlive/tex/generic/babel/babel.sty
> (/usr/share/texmf-texlive/tex/generic/babel/english.ldf
> (/usr/share/texmf-texlive/tex/generic/babel/babel.def))
> (../../latex/heblatex/rlbabel.def) (../../latex/heblatex/hebrew.ldf
> 
> Package babel Warning: No hyphenation patterns were loaded for
> (babel)                the language `Hebrew'
> (babel)                I will use the patterns loaded for \language=0 instead.
> 
> )) (../../latex/heblatex/lheenc.def)
> (/usr/share/texmf-texlive/tex/latex/base/inputenc.sty
> (../../latex/heblatex/8859-8.def)) (../../latex/heblatex/hebcal.sty))
> (./hebthes.aux (../../latex/heblatex/lhecmr.fd)) [1] [2] [1] [2] [3] [4]
> (./hebthes.cot) [5] [6] (./hebthes.fol) [7] [8] [9] [10] [11] [12]
> Chapter 1.
> [1] [1] [2] [1] [2] [3] [4] (./hebthes.toc) [5] [6] (./hebthes.lof) [7]
> [8] [9] (./hebthes.aux) )
> Output written on hebthes.dvi (26 pages, 8184 bytes).
> Transcript written on hebthes.log.
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' dvips -o iitcsw.ps iitcsw.dvi
> This is dvips(k) 5.98 Copyright 2009 Radical Eye Software (www.radicaleye.com)
> ' TeX output 2011.03.13:1256' -> iitcsw.ps
> 
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+57/600 --dpi 657 jerus10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+57/600; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.657gf (70 characters, 10900 bytes).
> Transcript written on jerus10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.657pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.657pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+437/600 --dpi 1037 shscr10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+437/600; nonstopmode; input shscr10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/shscr10.mf [16] [17] [18] [19] [20] [21] [22] [23] [24] [25]
> [26] [27] [28] [32] [33] [34] [39] [40] [41] [44] [46] [47] [48] [49] [50]
> [51] [52] [53] [54] [55] [56] [57] [58] [59] [60] [61] [62] [63] [64] [65]
> [66] [67] [68] [69] [70] [71] [72] [73] [74] [75] [76] [77] [78] [79] [80]
> [81] [82] [83] [84] [85] [86] [87] [88] [89] [90] [91] [92] [96] [97] [98]
> [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110] [111]
> [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122] )
> Font metrics written on shscr10.tfm.
> Output written on shscr10.1037gf (94 characters, 15392 bytes).
> Transcript written on shscr10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/shscr10.1037pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/shscr10.1037pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+437/600 --dpi 1037 jerus10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+437/600; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.1037gf (70 characters, 16600 bytes).
> Transcript written on jerus10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.1037pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.1037pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+120/600 --dpi 720 jerus10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+120/600; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.720gf (70 characters, 11840 bytes).
> Transcript written on jerus10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.720pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.720pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+57/600 --dpi 657 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+57/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.657gf (70 characters, 11012 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.657pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.657pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+264/600 --dpi 864 jerus10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+264/600; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.864gf (70 characters, 13988 bytes).
> Transcript written on jerus10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.864pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.864pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+57/600 --dpi 657 shscr10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+57/600; nonstopmode; input shscr10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/shscr10.mf [16] [17] [18] [19] [20] [21] [22] [23] [24] [25]
> [26] [27] [28] [32] [33] [34] [39] [40] [41] [44] [46] [47] [48] [49] [50]
> [51] [52] [53] [54] [55] [56] [57] [58] [59] [60] [61] [62] [63] [64] [65]
> [66] [67] [68] [69] [70] [71] [72] [73] [74] [75] [76] [77] [78] [79] [80]
> [81] [82] [83] [84] [85] [86] [87] [88] [89] [90] [91] [92] [96] [97] [98]
> [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110] [111]
> [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122] )
> Font metrics written on shscr10.tfm.
> Output written on shscr10.657gf (94 characters, 10620 bytes).
> Transcript written on shscr10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/shscr10.657pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/shscr10.657pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+264/600 --dpi 864 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+264/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.864gf (70 characters, 14060 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.864pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.864pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+120/600 --dpi 720 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+120/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.720gf (70 characters, 11908 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.720pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.720pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+57/600 --dpi 657 oldjaf10
> /usr/share/texmf/web2c/mktexnam: Could not map typeface abbreviation ld for oldjaf10.
> /usr/share/texmf/web2c/mktexnam: Need to update /usr/share/texmf-texlive/fonts/map/fontname/special.map?
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+57/600; nonstopmode; input oldjaf10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/oldjaf10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.08713pt)
> (some chardp values had to be adjusted by as much as 0.1155pt)
> Font metrics written on oldjaf10.tfm.
> Output written on oldjaf10.657gf (70 characters, 10644 bytes).
> Transcript written on oldjaf10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/oldjaf10.657pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/oldjaf10.657pk>
> </usr/share/texmf-texlive/dvips/base/tex.pro>
> </usr/share/texmf-texlive/dvips/base/texps.pro>
> </usr/share/texmf-texlive/dvips/base/special.pro>. 
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/symbols/msam10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmbx12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmti10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmtt10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmcsc10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr10.pfb>[0] [1] 
> [2] [3] [4] [5] [6] [7] [8] 
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' dvips -o tcourse.ps tcourse.dvi
> This is dvips(k) 5.98 Copyright 2009 Radical Eye Software (www.radicaleye.com)
> ' TeX output 2011.03.13:1256' -> tcourse.ps
> <./jerus10.600pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 1+437/600 --dpi 1037 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1+437/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.1037gf (70 characters, 16712 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1037pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1037pk>
> <./jerus10.720pk><./deads10.720pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 2+44/600 --dpi 1244 jerus10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=2+44/600; nonstopmode; input jerus10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/jerus10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.0939pt)
> (some chardp values had to be adjusted by as much as 0.1485pt)
> Font metrics written on jerus10.tfm.
> Output written on jerus10.1244gf (70 characters, 19936 bytes).
> Transcript written on jerus10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.1244pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/jerus10.1244pk>
> </usr/share/texmf-texlive/dvips/base/tex.pro>
> </usr/share/texmf-texlive/dvips/base/texps.pro>. 
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmss8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi6.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmss12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr12.pfb>[1] [2] 
> TEXINPUTS='.:../../latex/heblatex:../../latex/hebclass::' MFINPUTS='.:../../fonts/hebfonts::' dvips -o hebthes.ps hebthes.dvi
> This is dvips(k) 5.98 Copyright 2009 Radical Eye Software (www.radicaleye.com)
> ' TeX output 2011.03.13:1256' -> hebthes.ps
> 
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 2+293/600 --dpi 1493 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=2+293/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.1493gf (70 characters, 24208 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1493pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1493pk>
> kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag 2+44/600 --dpi 1244 deads10
> mktexpk: Running mf-nowin -progname=mf \mode:=ljfour; mag:=2+44/600; nonstopmode; input deads10
> This is METAFONT, Version 2.718281 (TeX Live 2009/Debian)
> 
> 
> (/build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/../../fo
> nts/hebfonts/deads10.mf [32] [33] [34] [35] [36] [37] [38] [39] [40] [41]
> [42] [43] [44] [45] [46] [47] [48] [49] [50] [51] [52] [53] [54] [55] [56]
> [57] [58] [59] [60] [61] [62] [63] [64] [91] [92] [93] [94] [95] [96] [97]
> [98] [99] [100] [101] [102] [103] [104] [105] [106] [107] [108] [109] [110]
> [111] [112] [113] [114] [115] [116] [117] [118] [119] [120] [121] [122]
> [123] [124] [125] [126] [163] )
> (some charht values had to be adjusted by as much as 0.11551pt)
> (some chardp values had to be adjusted by as much as 0.099pt)
> Font metrics written on deads10.tfm.
> Output written on deads10.1244gf (70 characters, 20092 bytes).
> Transcript written on deads10.log.
> mktexpk: /build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1244pk: successfully generated.
> 
> </build/user-ivritex_1.1.1-6-amd64-rJ5_gI/ivritex-1.1.1/latex/hebclass/deads10.1244pk>
> <./jerus10.864pk><./jerus10.720pk><./deads10.1037pk><./jerus10.1037pk>
> <./deads10.600pk><./jerus10.600pk>
> </usr/share/texmf-texlive/dvips/base/tex.pro>
> </usr/share/texmf-texlive/dvips/base/texps.pro>. 
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr17.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmbx12.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr7.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmmi10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmsy10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmti10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmbx10.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmr8.pfb>
> </usr/share/texmf-texlive/fonts/type1/public/amsfonts/cm/cmti12.pfb>[1] [2] 
> [1] [2] [3] [4] [5] [6] [7] [8] [9] [10] [11] [12] [1] [1] [2] [1] [2] [3] 
> [4] [5] [6] [7] [8] [9] 
> ps2pdf iitcsw.ps iitcsw.pdf
> make[2]: ps2pdf: Command not found
> make[2]: *** [iitcsw.pdf] Error 127

The full build log is available from:
   http://people.debian.org/~lucas/logs/2011/03/13/ivritex_1.1.1-6_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Baruch Even <baruch@debian.org>:
Bug#618176; Package src:ivritex. (Tue, 24 May 2011 14:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Baruch Even <baruch@debian.org>. (Tue, 24 May 2011 14:30:05 GMT) Full text and rfc822 format available.

Message #10 received at 618176@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 618176@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: ivritex: FTBFS: make[2]: ps2pdf: Command not found
Date: Tue, 24 May 2011 23:29:16 +0900
tags 618176 patch
thanks

Hi,

 Here's a patch for this FTBFS, set ghostscript instead of gs-common.


diff -u ivritex-1.1.1/debian/control ivritex-1.1.1/debian/control
--- ivritex-1.1.1/debian/control
+++ ivritex-1.1.1/debian/control
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Baruch Even <baruch@debian.org>
 Build-Depends: debhelper (>= 4.0)
-Build-Depends-Indep: texlive-latex-base, texlive-pictures, texlive-generic-recommended, texlive-latex-recommended, gs-common
+Build-Depends-Indep: texlive-latex-base, texlive-pictures, texlive-generic-recommended, texlive-latex-recommended, ghostscript
 Standards-Version: 3.7.2
 
 Package: ivritex




Added tag(s) patch. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Tue, 24 May 2011 14:30:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 618176: 646870 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Wed, 02 Nov 2011 12:29:35 GMT) Full text and rfc822 format available.

Added indication that bug 618176 blocks 646870 Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Wed, 23 Nov 2011 11:15:30 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 27 Nov 2011 16:00:02 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 27 Nov 2011 22:06:03 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 05 Mar 2012 09:55:58 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 05 Mar 2012 09:56:02 GMT) Full text and rfc822 format available.

Message #25 received at 618176-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 268787-done@bugs.debian.org,412834-done@bugs.debian.org,412835-done@bugs.debian.org,483531-done@bugs.debian.org,618176-done@bugs.debian.org,568570-done@bugs.debian.org,
Cc: ivritex@packages.debian.org, ivritex@packages.qa.debian.org
Subject: Bug#662181: Removed package(s) from unstable
Date: Mon, 05 Mar 2012 09:54:01 +0000
Version: 1.1.1-6+rm

Dear submitter,

as the package ivritex has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/662181

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Apr 2012 07:51:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:39:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.